﻿.posts {
    border-top-style: dashed;
    border-top-width: 1px;
    margin: 15px 0px 0px 0px;
    border-color: #C0C0C0;
    width: 700px;
    padding-top: 20px;
}

.posts th {
    font-size: 14px;
    font-weight: bold;
    color: #376CA1;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

.originalPost
{
    padding-right: 5px;
    padding-top: 15px;
    padding-left: 5px;
}

.originalPost h2
{
    font-size: 16px;
    font-weight: normal;
    color: #FF9900;
    padding: 0px;
    margin: 0px;
}

.originalPost blockquote
{
    margin: 20px 0 30px 0px;
    padding: 0;
}

.originalPost blockquote
{
    background: #e3e3e3;
    padding: 15px 25px 15px 25px;
    position: relative;
    background-position: left top;
    background-image: url('../images/interface/helpdeskOPbackground.gif');
    background-repeat: no-repeat;
}

.originalPost blockquote .arrow
{
    width: 0;
    height: 0;
    line-height: 0;
    border-top: 30px solid white;
    border-left: 60px solid #e3e3e3;
    border-right: 10px solid white;
    position: absolute;
    top: -30px;
    left: 30px;
}

.adminPost
{
    padding-right: 5px;
    padding-top: 15px;
    padding-left: 5px;
}

.adminPost h2
{
    font-size: 16px;
    font-weight: normal;
    color: #376CA1;
    padding: 0px;
    margin: 0px;
    text-align: right;
}

.adminPost blockquote
{
    margin: 20px 0 30px 0px;
    padding: 0;
}

.adminPost blockquote
{   
    width: 640px;
    float: right;
    background: #ebebeb;
    padding: 15px 25px 15px 25px;
    position: relative;
    background-position: right bottom;
    background-image: url('../images/interface/helpdeskAdminPostBackground.png');
    background-repeat: no-repeat;
}

.adminPost blockquote .arrow
{
    width: 0;
    height: 0;
    line-height: 0;
    border-top: 30px solid white;
    border-right: 60px solid #ebebeb;
    border-left: 10px solid white;
    position: absolute;
    top: -30px;
    right: 30px;
}

.clear {
    float: none;
    clear: both;
}

